----------------------------------------
1
40.0
14.0
0.05
0.05
220.0
3.5
0.3
-0.15
0.1
2.5
1200.0
6.0
6.0
0.5
1.0
----------------------------------------@
High Performance powered Ultralight 

A single seat, a high wing monoplane with a conventional three-axis control.  
The Thunder features high performance and excellent handling characteristics.
